<div class="container">
  <div class="panel panel-default">
    <div class="panel-heading">Crear una cuenta</div>
    <div class="panel-body">

      <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
      <%= devise_error_messages! %>

      <div class="row">
        <div class="col-md-6">
          <div class="form-group">
            <%= f.label :name, "Name" %><br>
            <%= f.text_field :name, autofocus: true, class:"form-control" %>
          </div>
        </div>

        <div class="col-md-6">
          <div class="form-group">
            <%= f.label :last_name, "Last Name" %><br>
            <%= f.text_field :last_name, autofocus: true, class:"form-control" %>
          </div>
        </div>
      </div>

      <div class="form-group">
        <%= f.label :username, "Username" %><br>
        <%= f.text_field :username, autofocus: true, class:"form-control" %>
      </div>

      <div class="form-group">
        <%= f.label :country, "Country" %><br>
        <%= f.text_field :country, autofocus: true, class:"form-control" %>
      </div>

      <div class="form-group">
        <%= f.label :date_of_birth, "Date of Birth" %><br>
        <%= f.date_field :date_of_birth, autofocus: true, class:"form-control" %>
      </div>
    </div>
  </div>

  <div class="form-group">
    <%= f.label :email, "E-mail" %><br />
    <%= f.email_field :email, autofocus: true, autocomplete: "email", class:"form-control" %>
  </div>

  <div class="form-group">
    <%= f.label :password, "Contraseña" %>
    <% if @minimum_password_length %>
    <em>(
      <%= @minimum_password_length %> characters minimum)</em>
    <% end %><br />
    <%= f.password_field :password, autocomplete: "new-password" , class:"form-control"%>
  </div>

  <div class="form-group">
    <%= f.label :password_confirmation %><br />
    <%= f.password_field :password_confirmation, autocomplete: "new-password" , class: "form-control" %>
  </div>

  <div class="actions">
    <%= f.submit "Sign up" %>
  </div>
  <% end %>

</div>
</div>
</div>
</div>